/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
.cliente{
  width: 10%;
  height: 50px;
  float: left;
  margin: 0 1% 0 0;
}
.cliente img{
  width: 100%;
  height: auto;
  opacity: 0.5;
  transition: all 0.5s;
}
.cliente img:hover{
  opacity: 1;
  transition: all 0.5s;
}
#top-menu li a {
	font-size: 1rem !important;
}
.testo-laterale a {
	color: #fff !important;
}
.right-menu div {
    margin-bottom: 15px;
    font-size: 18px;
}
.home-sl.swiper-container {
  height: 100vh;
}
.swiper-housing h2 {
    color: black !important;
    font-family: "Montserrat", sans-serif;
    font-size: 40px !important;
    font-weight: 800;
    margin-bottom: 2rem;
    margin-left: 40px;
}
.title-uniweb h2{
  font-size: 60px !important;
  margin-bottom: 30px !important;
  font-weight: 900 !important;
}

.text-uniweb p {
  margin-bottom: 50px !important;
  width: 61%;
}

/* .text-uniweb p:last-child{
  margin-bottom: 0 !important;
} */

.title-vision h3{
  font-size: 40px;
  font-weight: 700;
}

header#main-header.main-header-generale {
  background-color: #062861 !important;
}

/* Servizi */

.service-first-sec{
  display: flex;
  align-items: baseline;
}

.service-first-sec .row-first-sec{
  display: flex;
  align-items: baseline;
}

.service-first-sec .row-first-sec h2 {
  font-weight: 900;
  /* font-size: 50px; */
  padding-bottom: 1.75rem;
}

.service-first-sec .row-first-sec .service-title p a{
  font-size: 16px;
  font-weight: bold;
  opacity: 0.75;
  margin-top: 30px;
  display: inline-block;
}

.service-first-sec .row-first-sec .service-title p a:hover{
  opacity: 1;
}

.service-first-sec .row-first-sec .service-title p a:not(:last-child){
  margin-right: 10px;
}

.service-first-sec .row-first-sec a[href="#perche"]{
  position: relative;
}

.service-first-sec .row-first-sec a[href="#perche"]:after{
  position: absolute;
  content: '';
  width: 20px;
  height: 20px;
  background-color: rgb(28, 137, 217);
  border-radius: 50%;
  margin-left: 10px;
}

.service-first-sec .row-first-sec a[href="#vantaggi"]{
  position: relative;
}

.service-first-sec .row-first-sec a[href="#vantaggi"]:after{
  position: absolute;
  content: '';
  width: 20px;
  height: 20px;
  background-color: rgb(252, 136, 62);
  border-radius: 50%;
  margin-left: 10px;
}

.service-first-sec .row-first-sec a[href="#cosa"]{
  position: relative;
}

.service-first-sec .row-first-sec a[href="#cosa"]:after{
  position: absolute;
  content: '';
  width: 20px;
  height: 20px;
  background-color: rgb(109, 158, 70);
  border-radius: 50%;
  margin-left: 10px;
}



#perche h2, #vantaggi h2, #cosa h2{
  font-weight: 900;
  margin-bottom: 50px !important;
}

#vantaggi h4{
  font-weight: 900;
}


/* .perche-text-sec:after{
  position: absolute;
  background-image: url('http://http://www.uniweb.it/wp-content/uploads/2021/09/perche-servizi-blu.png');
} */

/* .perche-text-sec:after{
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  background-image: url('http://http://www.uniweb.it/wp-content/uploads/2021/09/perche-servizi-blu.png')
} */

.perche-text-sec:after,
.sicurezza-text-sec:before
/*, .cosa-text-sec:after*/{
  content: '';
  position: absolute;
  width: 10px;
  height: 100%;
}
.rw-brdl {
    border-right: .8rem solid #6d9e46;
    height: 30rem;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: inherit;
    margin: 10rem 0;
}
.cosa-text-sec {
    padding-right: 1rem;
}

.perche-text-sec:after {
  left: 105%;
  top: 20%;
  background-color: rgb(28, 137, 217);
}

.sicurezza-text-sec:before {
  right: 105%;
  top: 0;
  background-color: rgb(252, 136, 62);
}

/*.cosa-text-sec:after{
  left: 105%;
  top: 20%;
  background-color: rgb(109, 158, 70);
}*/

#main-header .nav li ul {
  /* background-color: #ffffff; */
  background-color: #062861 !important;
  padding: 10px 0 !important;
}
.menu-news-sc{
	position: absolute;
	top: 0;
	left: 0;
	transform: translateY(-100%);
	padding-bottom: 15px;
	font-size: 16px;
}
.menu-news-sc a{
	display: inline-block;
	padding:0 8px;
	border-right:1px solid #000;
	line-height: 1;
}
.menu-news-sc a:last-child{
	padding-right:0;
	border-right:0;
}
.menu-news-sc a:first-child{
	padding-left:0;
}
/* SWIPER NEWS, ULTIMO SLIDER */

.container-news-menu .news-menu {
	display: flex;
	list-style-type: none;
	padding-left: 0px !important;
}

.container-news-menu .news-menu .news-item {
	font-family: 'Montserrat';
	padding: 0 10px;
	border-right: 2px solid black;
}

.container-news-menu .news-menu .news-item:first-child {
	padding-left: 0;
	font-weight: bold;
}

.container-news-menu .news-menu .news-item:last-child {
	border: none;
}

.swiper-n {
	/* width: 1300px */
	;
	width: 100%;
	/* height: 850px; */
}

.swiper-n .swiper-slide {
	display: flex;
}

/* .swiper-n .column-news-custom {
width: 30%;
} */

.menu-news-sc a.active {
	font-weight: bold;
}

.slider-content-sc {
	display: none;
}

.slider-content-sc.active {
	display: block;
}

.swiper-n .column-news-custom:nth-child(2) {
	margin: 0 5%;
}

.swiper-n .title-container-custom>h3 {
	font-size: 25px;
	max-width: 87%;
	min-height: 110px;
}

.swiper-n .text-container-custom {
	font-family: "Poppins", sans-serif;
	font-size: 18px;
	width: 88%;
	font-weight: 300;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
	opacity: 1;
}

.custom-btn-news:after {
	content: "";
}

.custom-btn-news {
	top: 48%;
	border: 1px solid black;
	border-radius: 50%;
	width: 40px;
	height: 40px;
}

.swiper-button-next.custom-btn-news {
	right: 113% !important;
}

.swiper-button-prev.custom-btn-news {
	left: -21.5% !important;
}

/* SWIPER NEWS, ULTIMO SLIDER */

.h-sl-sing__tit1 h2 {
	width: 60vw;
}
p.et_pb_contact_field.et_pb_contact_field_3.et_pb_contact_field_half {
    max-width: 100%;
    width: 100%;
}
.et_pb_section.et_pb_section_2.sez_dominio.et_pb_with_background.et_section_regular {
	background-size: cover !important;
}
/*CSS RESPONSIVE*/

@media(max-width: 1660px) {
#main-header .container {
	width: 100% !important;
	max-width: 100%;
	padding: 0px 20px;
}
.sez_servizi .et_pb_column_1_4 h2 {
    font-size: 3rem !important;
}
.container {
	width: 100% !important;
	max-width: 100%;
	padding: 0px 10%;
}
.swiper-housing .swiper-slide>div:last-child {
	margin-bottom: 0px !important;
}
.swiper-housing *{
	margin-left: auto !important;
	margin-top: 1rem !important;
	margin-bottom: 0.9rem !important;
}
.swiper-housing h2 {
	margin-left: 8rem !important;
}
.swiper-button-next, .swiper-rtl .swiper-button-prev {
	right: 30%;
}
.swiper-housing .swiper-button-next {
	left: 20%;
    top: 70% !important;
}
.swiper-housing .swiper-button-prev {
	top: 70% !important;
}
.swiper-housing .swiper-wrapper {
	align-content: center;
	align-items: center;
}
.et_pb_gutters1 .et_pb_column_1_4:not(.ignore-28), .et_pb_gutters1.et_pb_row .et_pb_column_1_4:not(.ignore-28) {
    width: 28%;
}
.wrapper-custom-swiper-housing {
	height: 722px !important;
}
.verifica-dc .et_pb_column {
	max-width: 25%!important;
	width: 100% !important;
}
.swiper-housing .text-housing {
	margin-left: 8rem !important;
}
}

@media(max-width: 1480px) {
p {
	font-size: 1rem !important;
}
h2 {
	font-size: 2rem !important;
}
h4 {
	font-size: 1.5rem !important;
}
#top-menu li a {
    font-size: 1rem !important;
}
.sez_servizi .et_pb_column_1_4 h2 {
    font-size: 2rem !important;
}
.swiper-housing h2{
	font-size: 2rem !important;
}
.swiper-housing h4 {
    font-size: 1rem !important;
}
.swiper-housing p {
	font-size: 1rem !important;
}
.swiper-housing .text-housing {
    width: 70% !important;
    margin-left: 8rem !important;
}
.row-news-home {
    max-width: 90% !important;
	width: 100%;
    display: flex;
    padding: 0;
    margin: 2rem auto 0 !important;
	gap: 1rem;
}
.swiper-n .text-container-custom {
	width: 100%;
}
.swiper-button-next.custom-btn-news {
    right: auto !important;
	left: -10% !important;
}
.swiper-button-prev.custom-btn-news {
    left: -20% !important;
}
.sezione-accesso-home .et_pb_section_7 {
    height: 60vh;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.sezione-accesso-home .et_pb_row{
	max-width: 90%;
	width: 100%;
}
.sezione-accesso-home .et_pb_row {
    max-width: 90%;
    width: 100%;
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: space-between;
}
.sezione-accesso-home, div.et_pb_section.et_pb_section_2 {
	background-size: cover !important;
}
.sezione-accesso-home .et_pb_section_7 {
    height: 60vh !important;
    margin: auto !important;
}
.verifica-dc .et_pb_text_4 {
	margin-top: 0 !important;
}
.verifica-dc .et_pb_column {
    max-width: 26%!important;
    width: 100% !important;
	margin-top: 10rem;
}
.verifica-dc .et_pb_column:nth-of-type(2), .verifica-dc .et_pb_column:nth-of-type(3) {
    max-width: 21% !important;
    margin: 10rem -1rem 0 3rem !important;
    padding: 0 0rem !important;
}
.verifica-dc div:nth-of-type(2), .verifica-dc div:nth-of-type(3) {
    margin: 1rem auto !important;
    padding: 0rem;
}
.verifica-dc .et_pb_column_1_4 h2 {
    font-size: 3rem !important;
}
}

@media(max-width: 1360px) {
.sez_sostenibilita .et_pb_row.et_pb_row_5 .et_pb_column.et_pb_column_1_2.et_pb_column_16.et_pb_css_mix_blend_mode_passthrough {
    width: 70%;
}
.sez_sostenibilita .et_pb_text_11 h2 {
	font-size: 2rem !important;
}
.sez_sostenibilita .et_pb_text_12 h4 {
	font-size: 18px !important;
}
.sez_sostenibilita .et_pb_button_1_wrapper {
    margin-top: 5%!important;
    margin-bottom: 10% !important;
}
div#footer-widgets .footer-widget {
    width: 100% !important;
}
div#footer-widgets {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    padding: 2rem 0 0 0;
    grid-gap: 3rem;
}
.sez_servizi .swiper-housing *{
	font-size: 12px;
}
.swiper-housing .swiper-button-next {
	left: 20%;
    top: 65% !important;
}
.swiper-housing .swiper-button-prev {
	top: 65% !important;
}
}

@media(max-width: 1260px) {
#et_mobile_nav_menu {
	display: block;
}
#top-menu {
    display: none;
}
.mobile_menu_bar:before{
	color: #fff !important;
}
#main-header {
	background-color: #062861f0 !important;
}
.logo_container a img {
    max-width: 15% !important;
    width: 100%;
}
#top-menu li {
   padding-right: 14px;
}
/*slide-top*/
.h-sl-sing.swiper-slide.swiper-slide-active {
    background-position: center;
    /*background-blend-mode: darken;*/
    /*opacity: 0.7;*/
    z-index: 1;
}
/*fine slide-top*/
.swiper-housing .swiper-button-next {
	left: 20%;
    top: 65% !important;
}
.swiper-housing .swiper-button-prev {
	top: 65% !important;
}
div#footer-widgets {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    padding: 2rem 0 0 0;
    grid-gap: 1rem;
}
/*chi siamo*/
.sez_quelita .et_pb_row {
	max-width: 80% !important;
	width: 100% !important;
}
.sez_qualita .et_pb_image_wrap, .sez_qualita .et_pb_row.et_pb_row_4 {
    margin: 0 0 0 auto !important;
    text-align: right;
    width: 100% !important;
	display: flex;
	flex-direction: row;
}
.sez_qualita .et_pb_row.et_pb_row_4 .et_pb_column_2_3 {
    margin-left: 0 !important;
    margin: 0 auto !important;
	width: 100% !important;
}
}

@media(max-width: 1150px){
.serv_desk {
	display: flex !important;
    flex-direction: row;
    position: relative;
    gap: 50px;
    padding: 0;
    margin: 0 0 0 0 !important;
}
.verifica-dc .et_pb_column:nth-of-type(2), .verifica-dc .et_pb_column:nth-of-type(3){
	display: none !important;
}
.verifica-dc .et_pb_column {
    max-width: 50%!important;
    width: 100% !important;
    margin-top: 2rem;
}
.area-privata {
    justify-content: flex-start !important;
	flex-direction: row !important;
}
.icona-contatti {
	width: 10% !important;
}
.et_pb_column_7 {
	margin-top: 20% !important;
}
.et_pb_gutters1 .et_pb_column_1_4 {
	order: initial !important;
}
 .et_pb_row.et_pb_equal_columns>.et_pb_column {
	width: 100% !important;
}
.et_pb_image_1 img{
	max-width: 30vw;
}
.sez_servizi .et_pb_column_1_2 {
    display: block;
    position: relative;
    margin: 0 auto;
}
.h-sl-sing__tit1 h2 {
	width: 80% !important;
}
.h-sl-sing__tit2 p {
	width: 80% !important;
}
.sez_servizi .et_pb_column:nth-of-type(3) {
	display: none !important;
}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
  background-color: #062861 !important;
}
#main-header .et_mobile_menu li ul.sub-menu {
	display: none!important;
}
#main-header .et_mobile_menu li ul.sub-menu.open-submenu {
	display: flex !important;
	flex-direction: column;
}
/*chi siamo*/
.sez_quelita .et_pb_row {
	max-width: 80% !important;
	width: 100% !important;
}
.sez_qualita .et_pb_image_wrap, .sez_qualita .et_pb_row.et_pb_row_4 {
    margin: 0 0 0 auto !important;
    text-align: right;
    width: 100% !important;
	display: flex;
	flex-direction: column;
}
.sez_qualita .et_pb_row.et_pb_row_4 .et_pb_column_2_3 {
    margin-left: 0 !important;
    margin: 0 auto !important;
	width: 100% !important;
}
.sez_qualita .img-qualita-certificata img, .img-freccia img {
	display: none !important;
}
/*contatti*/
.et_pb_contact .et_pb_contact_field_half {
	width: 100%;
}
.col-anagrafica, .col-form {
	padding: 1.5rem;
}
.img-azienda {
	padding-top: 1rem;
	padding-left: 1rem;
}
.img-last {
	padding: 0 !important;
	width: 100% !important;
	max-width: 100%;
}
.img-last img {
	max-width: 100%;
}
.row-img-last .et_pb_image_1.img-last {
	padding-top: 0 !important;
}
.row-img-last .et_pb_column_7 {
	margin-top: 0 !important;
}
}

@media (max-width: 980px) {
.serv_desk {
	display: flex !important;
    flex-direction: row;
    position: relative;
    gap: 50px;
    padding: 0;
    margin: 0 0 0 0 !important;
}
.et_pb_gutters1 .et_pb_column_1_4 {
	order: initial !important;
}
 .et_pb_row.et_pb_equal_columns>.et_pb_column {
	width: 100%;
}
.et_pb_image_1 img{
	max-width: 70vw;
}
.verifica-dc .et_pb_column:nth-of-type(2), .verifica-dc .et_pb_column:nth-of-type(3){
	display: none !important;
}
.verifica-dc {
    display: flex !important;
	align-items: center;
    flex-direction: column;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.verifica-dc .et_pb_column {
    max-width: 50%!important;
    width: 100% !important;
    margin-top: 2rem;
}
.et_pb_module.et_pb_image.et_pb_image_7 {
    display: none !important;
}
.row-news-home > div {
    max-width: 50%;
}
.swiper-button-prev.custom-btn-news {
    left: -50% !important;
}
.swiper-button-next.custom-btn-news{
	left: -30% !important;
}
.et_pb_gutters1 .et_pb_column_1_4{
	width: 100% !important;
}
.et_pb_column.et_pb_column_3_4.et_pb_column_21.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    margin-top: 60px !important;
}
.sezione-accesso-home .et_pb_row {
	flex-direction: column !important;
}
.area-privata {
    justify-content: flex-start !important;
	flex-direction: row !important;
}
.et_pb_section_8.et_pb_section {
    padding-top: 10rem !important;
    padding-bottom: 50px !important;
}
.et_pb_section_7 {
    height: auto !important;
}
div#footer-widgets {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 2rem;
}
.swiper-verticale img {
	display: flex !important;
}
.cliente {
    width: 50% !important;
    height: auto !important;
    margin: 0 auto !important;
    display: block !important;
    position: relative !important;
}
.icona-contatti {
    width: 10% !important;
    height: 100px;
    padding: 30px 0 0 0;
    float: left;
    border-bottom: 7px solid #fc883e !important;
	border-right: 0 !important;
}
.h-sl-sing__tit1 h2 {
	width: 80% !important;
}
.h-sl-sing__tit2 p {
	width: 80% !important;
}
/*chi siamo*/
.sez_qualita .et_pb_column.et_pb_column_1_3.et_pb_column_8.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    margin-left: auto !important;
}
.sez_qualita .img-qualita-certificata img {
	display: none !important;
}
.sez_filosofia .et_pb_section {
	padding: 7rem 0 !important;
}
.sez_filosofia .et_pb_row{
	padding: 0 !important;
}
.sez_visione {
	padding-bottom: 100px !important;
}
.sez_filosofia .et_pb_text_4{
	margin-top: 0px!important
}
.sez_filosofia .et_pb_section_4 {
    height: 100vh;
    min-height: 100vh;
}
.sez_filosofia.et_pb_section_4 {
    height: 100% !important;
    display: flex;
    align-items: center;
    min-height: 100% !important;
    background-size: auto;
    padding: 10px;
}
.et_pb_text_5.our-philosophy {
    width: 100% !important;
}
/*contatti*/
.col-flxrw {
    flex-direction: column-reverse !important;
    display: flex;
    width: 90%;
    margin: 0 auto;
}
.et_pb_column.et_pb_column_2_3.et_pb_column_3.col-anagrafica.et_pb_css_mix_blend_mode_passthrough, .et_pb_column.et_pb_column_1_3.et_pb_column_4.col-form.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    max-width: 100% !important;
}
.rw-mapsimg {
    width: 100%;
    max-width: 70%;
    margin: 0 auto;
    text-align: center;
}
.img-azienda {
	padding-top: 0px !important;
    padding-left: 0px !important;
    text-align: center !important;
    margin-left: 0;
    width: 100%;
    max-width: 100%;
}
.et_pb_row.et_pb_row_1.col-flxrw.et_pb_equal_columns.et_pb_gutters1.et_had_animation {
	width: 100% !important;
    max-width: 100% !important;
}
.et_pb_row.et_pb_row_3.row-img-last{
	max-width: 90% !important;
	width: 100% !important;
}
}

@media(max-width: 768px){
.swiper-verticale h2 {
	font-size: 30px !important;
}
.area-privata {
    justify-content: flex-start !important;
	flex-direction: column !important;
}
.verifica-dc .et_pb_column {
    max-width: 100% !important;
    margin: 0 auto !important;
    margin-top: 0rem !important;
}
.row-news-home{
	flex-direction: column !important;
}
.row-news-home > div {
    max-width: 100%;
}
.et_pb_code_10 {
	min-height: 40vh !important;
}
.sezione-accesso-home .et_pb_text_inner p {
    text-align: left !important;
}
}
@media(max-width: 500px){
.logo_container a img {
    max-width: 35% !important;
    width: 100%;
    margin: 20px auto;
}
.swiper-verticale .vertical-swiper-wrapper {
    display: grid;
    grid-template-columns: repeat(1, 1fr) !important;
}
.et_pb_row.et_pb_equal_columns>.et_pb_column {
	/* max-width: 90%; */
    width: 100%;
    margin: 0 auto !important;
}
.serv_desk {
	flex-direction: column !important;
}
.serv_desk .et_pb_text_0 {
  padding-left: 6rem !important;
}
.et_pb_row {
	width: 90% !important;
}
.sez_portali {
    margin-top: 9rem !important;
}
.et_pb_section.et_pb_section_2.sez_dominio.et_pb_with_background.et_section_regular {
    background-image: none !important;
    background-color: #e1e1e1 !important;
    height: 100vh !important;
}
.h-sl-sing__tit2 p {
	width: 70% !important;
}
.h-sl-sing__tit1 h2 {
	width: 70% !important;
}
/*chi siamo*/
.et_fixed_nav #main-header {
    position: fixed !important;
}
.sez_chisiamo .et_pb_row_0.et_pb_row,
.et_pb_image_0 img{
	margin-left: auto !important;
	margin-right: auto !important;
}
.sez_chisiamo .et_pb_text_0 {
    margin-top: 10px!important;
    margin-bottom: 30px!important;
    margin-left: 0px!important;
}
/* .et_pb_section_1.et_pb_section .et_pb_row_1.et_pb_row {
    padding-bottom: 0px!important;
    margin-right: 0 !important;
	margin-left: 0 !important;
	font-size: 30px !important;
} */
.et_pb_section_1.et_pb_section .et_pb_row_1.et_pb_row.ignore-mx-0 {
    margin-right: auto !important;
	margin-left: auto !important;
}
.sez_chisiamo .et_pb_text_1 {
	padding-left: 0 !important;
}
.title-uniweb h2 {
    font-size: 40px !important;
    margin-bottom: 10px !important;
    font-weight: 900 !important;
}
.sez_qualita .et_pb_text_7 {
	max-width: 90% !important;
	width: 100% !important;
	margin: 0 0 !important;
	margin-left: 0 !important;
	padding: 0 !important;
}
}
/* Modifiche Benny */
.menuServiziCloud{
     color: #0000 !important;
}
/*@media(max-width: 1000px){
#et_mobile_nav_menu {
	display: block;
}
#top-menu {
    display: none;
}

}	*/

@media screen and (max-width:980px) {
	.et_pb_salvattore_content article {
		margin: 0 0 20px!important;
	}
}

@media screen and (min-width:768px) and (max-width:980px) {
	.et_pb_salvattore_content article {
		margin: 0 10px 20px!important;
	}
}

@media screen and (min-width:768px) and  {
	.et_pb_salvattore_content article {
		margin: 0 10px 20px!important;
	}
}

@media screen and (max-width:767px) {
	.et_pb_salvattore_content article {
		height: auto!important;
	}
}
